pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Stores the type and operations for a particular type of attribute. The functions in this structure should not be called directly. Instead, one should use the wrapper functions provided for . System.ValueType
- Field
  Pango.AttrClass Returns an empty
- Method
  Pango.AttrClass `` Internal method an object of type an object of type This is an internal method, and should not be used by user code.
- Field
  Pango.AttrType the type ID for this attribute